Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

List support ticket votes

GET/workspaces/{organizationId}/support/tickets/{ticketId}/votes
Path parameters
organizationIdstringrequired
ticketIdstringrequired
Responses
200

Votes on the ticket, oldest first

votesobject[]required
Show properties
Array of object
idstringrequired
ticketIdstringrequired
customerIdstring | nullrequired
voterEmailstringrequired
prioritystring | nullrequired
Allowed:nice_to_haveimportantmust_havenull
castByActorTypestring | nullrequired
Allowed:useragentnull
castByActorIdstring | nullrequired
sourceTicketIdstring | nullrequired
createdAtstringrequired
countnumberrequired
Try it
Server
Parameters
Request
curl -X GET '/workspaces/string/support/tickets/string/votes'
Response
{
  "votes": [
    {
      "id": "string",
      "ticketId": "string",
      "customerId": "string",
      "voterEmail": "string",
      "priority": "nice_to_have",
      "castByActorType": "user",
      "castByActorId": "string",
      "sourceTicketId": "string",
      "createdAt": "string"
    }
  ],
  "count": 0
}